<?php

namespace common\models;

use Yii;

/**
 * This is the model class for table "emergency_response_relate_to_source_data".
 *
 * @property int $id
 * @property int $emergency_response_id
 * @property int $source_data_id
 */
class EmergencyResponseRelateToSourceData extends \yii\db\ActiveRecord
{
    /**
     * {@inheritdoc}
     */
    public static function tableName()
    {
        return 'emergency_response_relate_to_source_data';
    }

    /**
     * {@inheritdoc}
     */
    public function rules()
    {
        return [

        ];
    }

    /**
     * {@inheritdoc}
     */
    public function attributeLabels()
    {
        return [

        ];
    }
}
